<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'be', version '2.4'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'Дадаць  новы раздзел';
$string['book:addinstance'] = 'Дадаць новую кнігу';
$string['book:edit'] = 'Рэдагаваць главы кнігі';
$string['book:viewhiddenchapters'] = 'Глядзець схаваныя главы кнігі';
$string['chapters'] = 'Главы';
$string['chaptertitle'] = 'Назва раздзела';
$string['confchapterdelete'] = 'Вы сапраўды жадаеце выдаліць гэты раздзел?';
$string['confchapterdeleteall'] = 'Ці сапраўды Вы жадаеце выдаліць гэты раздзел і ўсе параграфы?';
$string['content'] = 'Змест';
$string['customtitles'] = 'Прыватныя назвы';
$string['customtitles_help'] = 'Звычайна назва главы адлюстроўваецца ў зьмесьце і як загаловак зьмесьціву.

Калі ўсталяваны гэты сьцяжок, назва главы НЕ адлюстроўваецца як загаловак зьмесьціву. Іншую назву (напрыклад, даўжэйшую за магчымую назву главы) льга надрукаваць як частку зьмесьціва.';
$string['editingchapter'] = 'Рэдагаваць радзел';
$string['errorchapter'] = 'Памылка чытаньня главы кнігі.';
$string['modulename'] = 'Падручнік';
$string['modulename_help'] = 'Модуль кніга дазваляе настаўнікам стварыць рэсурс з мноствам старонак ў фармаце падобным на кнігу з главамі і падглавамі. Кнігі могуць утрымліваць медыя файлы і тэкст; яны карысныя для адлюстраваньня доўгіх урыўкаў інфармацыі, падзеленых на главы.

Кнігу льга выкарыстоўваць

* У якасьці навучальных чытальных матэрыялаў
* У якасьці карыстальніцкага даведніка
* У якасьці паказу партфоліа студэнцкай працы';
$string['modulename_link'] = 'mod/book/view';
$string['modulenameplural'] = 'Падручнікі';
$string['navexit'] = 'Выйсці з падручніка';
$string['navnext'] = 'Далей';
$string['navprev'] = 'Назад';
$string['nocontent'] = 'Пакуль гэтая кніга ня мае зьмесьціва.';
$string['numbering'] = 'Нумарацыя раздзела';
$string['numbering0'] = 'Няма';
$string['numbering1'] = 'Нумары';
$string['numbering2'] = 'Маркеры';
$string['numbering3'] = 'Павялічыць водступ';
$string['numbering_help'] = '* Адсутнічае - Главы ды падглавы ня маюць фарматаваньня
* Нумары - Главы ды падглавы пранумараваны 1, 1.1, 1.2, 2, ...
* Кулі - Падглавы маюць водступы і кулі ў зьмесьце
* Водступ - Падглавы маюць водступы ў зьмесьце';
$string['numberingoptions'] = 'Даступныя опцыі фарматаваньня главаў';
$string['numberingoptions_desc'] = 'Опцыі адлюстраваньня главаў і падглаваў у зьмесьце';
$string['page-mod-book-x'] = 'Усякая старонка модулю кніга';
$string['pluginadministration'] = 'Адміністраваньне кнігі';
$string['pluginname'] = 'Падручнік';
$string['subchapter'] = 'Параграф';
$string['subchapternotice'] = '(Даступна толькі пасьля стварэньня першай главы)';
$string['subplugintype_booktool'] = 'Прылада кнігі';
$string['subplugintype_booktool_plural'] = 'Прылады кнігі';
$string['toc'] = 'Змест';
$string['top'] = 'наверх';
