<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'iso6392', language 'be', version '2.4'.
 *
 * @package     iso6392
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aar'] = 'Афарская';
$string['abk'] = 'Абхазкая';
$string['ace'] = 'Ачынская';
$string['ach'] = 'Акольская';
$string['ada'] = 'Адангмская';
$string['ady'] = 'Адыская; Адыгейская';
$string['afa'] = 'Афра-Азіяцкія мовы';
$string['afh'] = 'Афрыхільская';
$string['afr'] = 'Афрыканская';
$string['ain'] = 'Айнская';
$string['aka'] = 'Аканская';
$string['akk'] = 'Аккадзкая';
$string['ale'] = 'Алеўцкая';
$string['alg'] = 'Алганкінскія мовы';
$string['alt'] = 'Паўднёвы Алтайская';
$string['amh'] = 'Амхарская';
$string['ang'] = 'Англійская, Старая (прыб.450-1100)';
$string['anp'] = 'Ангіская';
$string['apa'] = 'Апаскія мовы';
$string['ara'] = 'Арабская';
$string['arc'] = 'Афіцыйная Арамейская (700-300 д.н.э)';
$string['arg'] = 'Арагонская';
$string['arn'] = 'Мапудунская; Мапуская';
$string['arp'] = 'Арапаская';
$string['art'] = 'Штучныя мовы';
$string['arw'] = 'Араўаская';
$string['asm'] = 'Ассамійская';
$string['ast'] = 'Астурійская';
$string['ath'] = 'Атапасканскія мовы';
$string['aus'] = 'Аўстралійскія мовы';
$string['ava'] = 'Аварская';
$string['ave'] = 'Авэстанская';
$string['awa'] = 'Аўадзкая';
$string['aym'] = 'Аймарская';
$string['aze'] = 'Азербайджанская';
$string['bad'] = 'Бандзкія мовы';
$string['bai'] = 'Бамілескія мовы';
$string['bak'] = 'Башкірская';
$string['bal'] = 'Балуская';
$string['bam'] = 'Бамбарская';
$string['ban'] = 'Балійская';
$string['bas'] = 'Басайская';
$string['bat'] = 'Балтыйскія мовы';
$string['bej'] = 'Беская; Бедаўійская';
$string['bel'] = 'Беларуская';
$string['bem'] = 'Бембаская';
$string['ben'] = 'Бенгальская';
$string['ber'] = 'Берберскія мовы';
$string['bho'] = 'Бходжпурская';
$string['bih'] = 'Біхарскія мовы';
$string['bik'] = 'Бікольская';
$string['bin'] = 'Бінійская; Эдоская';
$string['bis'] = 'Бісламская';
$string['bla'] = 'Сіксіская';
$string['bnt'] = 'Банцкая (Іншая)';
$string['bod'] = 'Цібецкая';
$string['bos'] = 'Басьнійская';
$string['bra'] = 'Браская';
$string['bre'] = 'Брэтонская';
$string['btk'] = 'Батаскія мовы';
$string['bua'] = 'Бурыацкая';
$string['bug'] = 'Бугінэская';
$string['bul'] = 'Балгарская';
$string['byn'] = 'Блінская; Білінская';
$string['cad'] = 'Каддзкая';
$string['cai'] = 'Цэнтральна-Амерыкана-Індзейскія мовы';
$string['car'] = 'Галібі-Карыбская';
$string['cat'] = 'Каталонская; Валенцкая';
$string['cau'] = 'Каўкаскія мовы';
$string['ceb'] = 'Себуанская';
$string['cel'] = 'Кельцкія мовы';
$string['ces'] = 'Чэская';
$string['cha'] = 'Чаморская';
$string['chb'] = 'Чыбчаская';
$string['che'] = 'Чачэнская';
$string['chg'] = 'Чагацкая';
$string['chk'] = 'Чукейская';
$string['chm'] = 'Марыйская';
$string['chn'] = 'Чынускі жаргон';
$string['cho'] = 'Чоктаўская';
$string['chp'] = 'Чыпеўанская; Дэне-Сулінская';
$string['chr'] = 'Чероская';
$string['chu'] = 'Царкоўна-Славянская; Стараславянская';
$string['chv'] = 'Чуваская';
$string['chy'] = 'Чэенская';
$string['cmc'] = 'Чаміскія мовы';
$string['cop'] = 'Копцкая';
$string['cor'] = 'Корнцкая';
$string['cos'] = 'Корсіканская';
$string['cpe'] = 'Крэольская і підгінская, на грунце Англійскай';
$string['cpf'] = 'Крэольская і підгінская, на грунце Францускай';
$string['cpp'] = 'Крэольская і підгінская, на грунце Партугальскай';
$string['cre'] = 'Крыйская';
$string['crh'] = 'Крыма-Татарская; Крыма-Турэцкая';
$string['crp'] = 'Крэольская і підгінская';
$string['csb'] = 'Кашубская';
$string['cus'] = 'Кушыцкія мовы';
$string['cym'] = 'Ўэльская';
$string['dak'] = 'Дакоцкая';
$string['dan'] = 'Дацкая';
$string['dar'] = 'Даргўайская';
$string['day'] = 'Зямельна-Даяскія мовы';
$string['del'] = 'Дэлаўарская';
$string['den'] = 'Славская (Атабасканская)';
$string['deu'] = 'Германская';
$string['dgr'] = 'Догрыбская';
$string['din'] = 'Дзінская';
$string['div'] = 'Дзівеская; Дхівеская; Мальдыўская';
$string['doi'] = 'Догрыйская';
$string['dra'] = 'Дравідзкія мовы';
$string['dsb'] = 'Ніжня-Сорбская';
$string['dua'] = 'Дуальская';
$string['dum'] = 'Галандзкая, Сярэдняя (прыб.1050-1350)';
$string['dyu'] = 'Дзіўльская';
$string['dzo'] = 'Дзонгская';
$string['efi'] = 'Эфіская';
$string['egy'] = 'Егіпецкая (Старажытная)';
$string['eka'] = 'Экажуская';
$string['ell'] = 'Грэцкая, Сучасная (1453-)';
$string['elx'] = 'Эламіцкая';
$string['eng'] = 'Англійская';
$string['enm'] = 'Англійская, Сярэдняя (1100-1500)';
$string['epo'] = 'Эсьперанта';
$string['est'] = 'Эстонская';
$string['eus'] = 'Баская';
$string['ewe'] = 'Эўская';
$string['ewo'] = 'Эўондзкая';
$string['fan'] = 'Фанская';
$string['fao'] = 'Фарэрская';
$string['fas'] = 'Персідзкая';
$string['fat'] = 'Фанційская';
$string['fij'] = 'Фіджыйская';
$string['fil'] = 'Філіпінская; Піліпінская';
$string['fin'] = 'Фінская';
$string['fiu'] = 'Фіна-Угрскія мовы';
$string['fon'] = 'Фонская';
$string['fra'] = 'Французская';
$string['frm'] = 'Французская, Сярэдняя (прыб.1400-1600)';
$string['fro'] = 'Французская, Старая (842-прыб.1400)';
$string['frr'] = 'Паўночная Фрыская';
$string['frs'] = 'Усходняя Фрыская';
$string['fry'] = 'Заходняя Фрыская';
$string['ful'] = 'Фулаская';
$string['fur'] = 'Фрыўліанская';
$string['gaa'] = 'Гаская';
$string['gay'] = 'Гаёская';
$string['gba'] = 'Гбаяская';
$string['gem'] = 'Германскія мовы';
$string['gez'] = 'Гіізкая';
$string['gil'] = 'Гілбертэйская';
$string['gla'] = 'Гэльская; Шатландзкая Гэльская';
$string['gle'] = 'Ірландзкая';
$string['glg'] = 'Галіцкая';
$string['glv'] = 'Манская';
$string['gmh'] = 'Германская, Сярэдня-Высокая (прыб.1050-1500)';
$string['goh'] = 'Германская, Старая Высокая (прыб.750-1050)';
$string['gon'] = 'Гондзкая';
$string['gor'] = 'Гаронтальская';
$string['got'] = 'Гоцкая';
$string['grb'] = 'Грэбская';
$string['grc'] = 'Грэцкая, Старажытная (да 1453)';
$string['grn'] = 'Гуаранскі';
$string['gsw'] = 'Швейцара-Германскі; Алеманская; Алсаційская';
$string['guj'] = 'Гуджарацкая';
$string['gwi'] = 'Гўічынская';
$string['hai'] = 'Хайдзкая';
$string['hat'] = 'Гаіцкая; Гаіцка-Крэольская';
$string['hau'] = 'Хаўская';
$string['haw'] = 'Хаўайская';
$string['heb'] = 'Габрэйская';
$string['her'] = 'Херэрская';
$string['hil'] = 'Хілігайнская';
$string['him'] = 'Хімачальская; Заходня-Пахарская';
$string['hin'] = 'Хіндзкая';
$string['hit'] = 'Хецкая';
$string['hmn'] = 'Хмонская; Монская';
$string['hmo'] = 'Хіры Моту';
$string['hrv'] = 'Харвацкая';
$string['hsb'] = 'Верхнялужыцкая';
$string['hun'] = 'Венгерская (Вугорская)';
$string['hup'] = 'Хупская';
$string['hye'] = 'Армянская';
$string['iba'] = 'Ібанская';
$string['ibo'] = 'Ігбійская';
$string['ido'] = 'Ідзкая';
$string['iii'] = 'Сычуань І; Носу';
$string['ijo'] = 'Іджоскія мовы';
$string['iku'] = 'Інукцітунская';
$string['ile'] = 'Інтэрлінгва; Заходняя';
$string['ilo'] = 'Ілоская';
$string['ina'] = 'Інтэрлінгва (IALA)';
$string['inc'] = 'Індыйскія мовы';
$string['ind'] = 'Інданэзійская';
$string['ine'] = 'Індаеўрапейскія мовы';
$string['inh'] = 'Інгускі';
$string['ipk'] = 'Інупіаская';
$string['ira'] = 'Іранскія мовы';
$string['iro'] = 'Іракезскія мовы';
$string['isl'] = 'Ісландзкая';
$string['ita'] = 'Італьянская';
$string['jav'] = 'Яванская';
$string['jbo'] = 'Ложбанская';
$string['jpn'] = 'Японская';
$string['jpr'] = 'Жыда-Персіцкая';
$string['jrb'] = 'Жыда-Арабская';
$string['kaa'] = 'Кара-Калпаская';
$string['kab'] = 'Кабыльская';
$string['kac'] = 'Качынская; Жынгпская';
$string['kal'] = 'Калаальлісуцкая; Грэнландзкая';
$string['kam'] = 'Камбаская';
$string['kan'] = 'Каннадаская';
$string['kar'] = 'Карэнскія мовы';
$string['kas'] = 'Кашмірская';
$string['kat'] = 'Грузінская';
$string['kau'] = 'Канурская';
$string['kaw'] = 'Каўская';
$string['kaz'] = 'Казахская';
$string['kbd'] = 'Кабардзінская';
$string['kha'] = 'Хаская';
$string['khi'] = 'Хойсанскія мовы';
$string['khm'] = 'Цэнтральная Кхмерская';
$string['kho'] = 'Хотаніская; Саканская';
$string['kik'] = 'Кікуюская; Гікуюская';
$string['kin'] = 'Кінярўандзкая';
$string['kir'] = 'Кіргхізкая; Кіргізкая';
$string['kmb'] = 'Кімбундзкая';
$string['kok'] = 'Конканская';
$string['kom'] = 'Комійская';
$string['kon'] = 'Конгаская';
$string['kor'] = 'Карэйская';
$string['kos'] = 'Косраэнская';
$string['kpe'] = 'Кпельская';
$string['krc'] = 'Карачай-Балкарская';
$string['krl'] = 'Карэльская';
$string['kro'] = 'Мовы кру';
$string['kru'] = 'Курух';
$string['kua'] = 'Куаніамская; Кўаніамская';
$string['kum'] = 'Куміская';
$string['kur'] = 'Курдзкая';
$string['kut'] = 'Кутэнайская';
$string['lad'] = 'Ладзінская';
$string['lah'] = 'Лахндзкая';
$string['lam'] = 'Ламбаская';
$string['lao'] = 'Лаоская';
$string['lat'] = 'Лацінская';
$string['lav'] = 'Латвійская';
$string['lez'] = 'Лезгінская';
$string['lim'] = 'Лімбурская';
$string['lin'] = 'Лінгала';
$string['lit'] = 'Літоўская';
$string['lol'] = 'Мангоская';
$string['loz'] = 'Лозкая';
$string['ltz'] = 'Люксембурская';
$string['lua'] = 'Луба-Лулуаская';
$string['lub'] = 'Луба-Катанская';
$string['lug'] = 'Гандзкая';
$string['lui'] = 'Луісенская';
$string['lun'] = 'Лундзкая';
$string['luo'] = 'Луоская (Кенія і Танзанія)';
$string['lus'] = 'Лушайская';
$string['mad'] = 'Мадурская';
$string['mag'] = 'Магаская';
$string['mah'] = 'Маршалійская';
$string['mai'] = 'Майцільская';
$string['mak'] = 'Макасарская';
$string['mal'] = 'Малаяламкая';
$string['man'] = 'Мандзінская';
$string['map'] = 'Астранэзійскія мовы';
$string['mar'] = 'Марацкая';
$string['mas'] = 'Масайская';
$string['mdf'] = 'Мокшайская';
$string['mdr'] = 'Мандарская';
$string['men'] = 'Мэндзкая';
$string['mga'] = 'Ірландзкая, Сярэдняя (900-1200)';
$string['mic'] = 'Мі\'кмаская; Мікмаская';
$string['min'] = 'Мінангкабаўская';
$string['mis'] = 'Незакадаваныя мовы';
$string['mkd'] = 'Македонская';
$string['mkh'] = 'Мон-Кхмерскія мовы';
$string['mlg'] = 'Малагаская';
$string['mlt'] = 'Мальційская';
$string['mnc'] = 'Маньчжурская';
$string['mni'] = 'Маніпурская';
$string['mno'] = 'Манобскія мовы';
$string['moh'] = 'Могаўская';
$string['mon'] = 'Мангольская';
$string['mos'] = 'Мосьсійская';
$string['mri'] = 'Маорская';
$string['msa'] = 'Малайская';
$string['mul'] = 'Розныя мовы';
$string['mun'] = 'Мундзкія мовы';
$string['mus'] = 'Крыская';
$string['mwl'] = 'Мірандэская';
$string['mwr'] = 'Марўарская';
$string['mya'] = 'Бурмійская';
$string['myn'] = 'Маяскія мовы';
$string['myv'] = 'Эрзяская';
$string['nah'] = 'Нахуатльскія мовы';
$string['nai'] = 'Паўночна-Амерыка-Індзейскія мовы';
$string['nap'] = 'Неапалітанская';
$string['nau'] = 'Наўруская';
$string['nav'] = 'Навадзкая; Наваская';
$string['nbl'] = 'Ндзібэльская, Паўднёвая';
$string['nde'] = 'Ндзібэльская, Паўночная';
$string['ndo'] = 'Ндонская';
$string['nds'] = 'Ніжня-Германская (Саксонская)';
$string['nep'] = 'Непальская';
$string['new'] = 'Непальская Бхаская; Нэўарская';
$string['nia'] = 'Ніаская';
$string['nic'] = 'Нігера-Кардофанскія мовы';
$string['niu'] = 'Ніўэская';
$string['nld'] = 'Дацкая; Фламандзкая';
$string['nno'] = 'Нарвега-Нюнорская';
$string['nob'] = 'Нарвега-Букмальская';
$string['nog'] = 'Ногайская';
$string['non'] = 'Нарманская, Старажытная';
$string['nor'] = 'Нарвеская';
$string['nqo'] = 'Н\'Ко';
$string['nso'] = 'Пэдзкая';
$string['nub'] = 'Нубійскія мовы';
$string['nwc'] = 'Клясічная Неўарская';
$string['nya'] = 'Чычэўская';
$string['nym'] = 'Ніамўэзкая';
$string['nyn'] = 'Ніанкольская';
$string['nyo'] = 'Ніорская';
$string['nzi'] = 'Нзімская';
$string['oci'] = 'Аккітанская (пасьля 1500); Правансальская';
$string['oji'] = 'Оджыбўаская';
$string['ori'] = 'Орыяская';
$string['orm'] = 'Орамская';
$string['osa'] = 'Осаская';
$string['oss'] = 'Асьсецінская';
$string['ota'] = 'Турэцкая, Аттаманская (1500-1928)';
$string['oto'] = 'Отамскія мовы';
$string['paa'] = 'Папуаскія мовы';
$string['pag'] = 'Пангасінская';
$string['pal'] = 'Пахлаўская';
$string['pam'] = 'Пампанская; Капампанская';
$string['pan'] = 'Панджабская; Пунджабская';
$string['pap'] = 'Папіаменцкая';
$string['pau'] = 'Палаўанская';
$string['peo'] = 'Персіцкая, Старажытная (прыб. 600-400 д.н.э)';
$string['phi'] = 'Філіпінскія мовы';
$string['phn'] = 'Фенікійская';
$string['pli'] = 'Палійская';
$string['pol'] = 'Польская';
$string['pon'] = 'Похнпейская';
$string['por'] = 'Партугальская';
$string['pra'] = 'Пракрыцкія мовы';
$string['pro'] = 'Правансальская, Старажытная (да 1500)';
$string['pus'] = 'Пушцкая; Пашцкая';
$string['que'] = 'Кечуаская';
$string['raj'] = 'Раджастанская';
$string['rap'] = 'Рапануйская';
$string['rar'] = 'Раратонганская; Маорская Выспаў Кука';
$string['roa'] = 'Раманскія мовы';
$string['roh'] = 'Рэтараманская';
$string['rom'] = 'Романская';
$string['ron'] = 'Румынская; Малдаўская; Малдованская';
$string['run'] = 'Рундыйская';
$string['rup'] = 'Ароманская';
$string['rus'] = 'Расейская';
$string['sad'] = 'Сандаўэская';
$string['sag'] = 'Сангоская';
$string['sah'] = 'Якуцкая';
$string['sai'] = 'Паўднёва-Амерыкана-Індзейская (Іншая)';
$string['sal'] = 'Салішанскія мовы';
$string['sam'] = 'Самарыцкая Арамейская';
$string['san'] = 'Санскрыт';
$string['sas'] = 'Сасаская';
$string['sat'] = 'Санталійская';
$string['scn'] = 'Сіцылійская';
$string['sco'] = 'Шатландзкая';
$string['sel'] = 'Сэлькупская';
$string['sem'] = 'Семіцкія мовы';
$string['sga'] = 'Ірландзкая, Старажытная (да 900)';
$string['sgn'] = 'Мовы жэстаў';
$string['shn'] = 'Шанская';
$string['sid'] = 'Сідамская';
$string['sin'] = 'Сінгальская; Сінгалеская';
$string['sio'] = 'Сіўанскія мовы';
$string['sit'] = 'Сіна-Тыбецкія мовы';
$string['sla'] = 'Славянскія мовы';
$string['slk'] = 'Славацкая';
$string['slv'] = 'Славенская';
$string['sma'] = 'Паўднёвая Саамская';
$string['sme'] = 'Паўночная Саамская';
$string['smi'] = 'Саамскія мовы';
$string['smj'] = 'Саамская Лулэ';
$string['smn'] = 'Саамская Інары';
$string['smo'] = 'Самоанская';
$string['sms'] = 'Саамская Скольт';
$string['sna'] = 'Шона';
$string['snd'] = 'Сіндхі';
$string['snk'] = 'Сонінская';
$string['sog'] = 'Согдзіанская';
$string['som'] = 'Самалійская';
$string['son'] = 'Сонгхайскія мовы';
$string['sot'] = 'Сота, Паўднёвая';
$string['spa'] = 'Гішпанская; Кастыльская';
$string['sqi'] = 'Албанская';
$string['srd'] = 'Сардзінская';
$string['srn'] = 'Сранан Тонга';
$string['srp'] = 'Сербская';
$string['srr'] = 'Сэрэрская';
$string['ssa'] = 'Ніла-Сахарскія мовы';
$string['ssw'] = 'Сўацкая';
$string['suk'] = 'Сукумская';
$string['sun'] = 'Сунданская';
$string['sus'] = 'Сусуская';
$string['sux'] = 'Шумерская';
$string['swa'] = 'Суахілі';
$string['swe'] = 'Шведзкая';
$string['syc'] = 'Клясічная Сірыйская';
$string['syr'] = 'Сірыйская';
$string['tah'] = 'Таіцкая';
$string['tai'] = 'Тайскія мовы';
$string['tam'] = 'Тамільская';
$string['tat'] = 'Татарская';
$string['tel'] = 'Тэлуская';
$string['tem'] = 'Цімнская';
$string['ter'] = 'Тэрэнская';
$string['tet'] = 'Тэтумская';
$string['tgk'] = 'Таджыцкая';
$string['tgl'] = 'Тагалоская';
$string['tha'] = 'Тайская';
$string['tig'] = 'Цігрэская';
$string['tir'] = 'Тыгрыняская';
$string['tiv'] = 'Цівская';
$string['tkl'] = 'Такелаўская';
$string['tlh'] = 'Клінгонская';
$string['tli'] = 'Цьлінгіцкая';
$string['tmh'] = 'Тамашэская';
$string['tog'] = 'Тонга (Няса)';
$string['ton'] = 'Тонга (Выспы Тонга)';
$string['tpi'] = 'Ток-Пісін';
$string['tsi'] = 'Цымшыанская';
$string['tsn'] = 'Тсўана';
$string['tso'] = 'Тсонга';
$string['tuk'] = 'Туркменская';
$string['tum'] = 'Тумбука';
$string['tup'] = 'Тупійскія мовы';
$string['tur'] = 'Турэцкая';
$string['tut'] = 'Алтайскія мовы';
$string['tvl'] = 'Тувалу';
$string['twi'] = 'Тўі';
$string['tyv'] = 'Тувінская';
$string['udm'] = 'Удмурцкая';
$string['uga'] = 'Угарыцкая';
$string['uig'] = 'Уйгурская';
$string['ukr'] = 'Украінская';
$string['umb'] = 'Умбунду';
$string['und'] = 'Нявызначаная';
$string['urd'] = 'Урду';
$string['uzb'] = 'Узбеская';
$string['vai'] = 'Вайская';
$string['ven'] = 'Вендзкая';
$string['vie'] = 'В\'етнамская';
$string['vol'] = 'Валапюк';
$string['vot'] = 'Водзкая';
$string['wak'] = 'Ўакаскія мовы';
$string['wal'] = 'Ўаламская';
$string['war'] = 'Ўарайская';
$string['was'] = 'Ўашо';
$string['wen'] = 'Сербскія мовы';
$string['wln'] = 'Валонская';
$string['wol'] = 'Ўалофская';
$string['xal'] = 'Калмыцкая; Ойрацкая';
$string['xho'] = 'Ксхоская';
$string['yao'] = 'Яоская';
$string['yap'] = 'Япская';
$string['yid'] = 'Ідыш';
$string['yor'] = 'Ёрубская';
$string['ypk'] = 'Юпіскія мовы';
$string['zap'] = 'Запотэцкая';
$string['zbl'] = 'Блісьсімволіка';
$string['zen'] = 'Зенаская';
$string['zha'] = 'Чжуан; Чуан';
$string['zho'] = 'Кітайская';
$string['znd'] = 'Зандэскія мовы';
$string['zul'] = 'Зулуская';
$string['zun'] = 'Зунійская';
$string['zxx'] = 'Няма лінгвістычнага зьмесьціва';
$string['zza'] = 'Зазаская';
