<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddimageortext', language 'be', version '2.4'.
 *
 * @package     qtype_ddimageortext
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredropzones'] = 'Пустэчы дзеля {no} дадатковых вобласьцяў пакіданьня';
$string['addmoreimages'] = 'Пустэчы дзеля {no} дадатковых рухомых прадметаў';
$string['answer'] = 'Адказ';
$string['bgimage'] = 'Выява фону';
$string['correctansweris'] = 'Слушны адказ: {$a}';
$string['draggableimage'] = 'Рухомая выява';
$string['draggableitem'] = 'Рухомы прадмет';
$string['draggableitemheader'] = 'Рухомы прадмет {$a}';
$string['draggableitemtype'] = 'Тып';
$string['draggableword'] = 'Рухомы тэкст';
$string['dropbackground'] = 'Фонавая выява дзеля маркераў перацягваньня';
$string['dropzone'] = 'Вобласьць пакіданьня {$a}';
$string['dropzoneheader'] = 'Вобласьці пакіданьня';
$string['formerror_nobgimage'] = 'Вы мусіце абраць выяву, якую будзеце выкарыстоўваць у якасьці фону дзеля вобласьці пакіданьня.';
$string['formerror_nofile'] = 'Вы мусіце запампаваць альбо абраць файл дзеля тутэйшага выкарыстаньня.';
$string['formerror_noimageselected'] = 'Вы мусіце абраць рухомы прадмет, які будзе слушным адказам для гэтай вобласьці пакіданьня.';
$string['label'] = 'Тэкст';
$string['nolabel'] = 'Адсутнічае тэкст назвы';
$string['pluginname'] = 'Перацягваньне на выяву';
$string['pluginname_link'] = 'question/type/ddimageortext';
$string['pluginnameadding'] = 'Даданьне перацягваньня на выяву';
$string['pluginnameediting'] = 'Рэдагаваньне перацягваньня на выяву';
$string['previewareaheader'] = 'Прадпрагляд';
$string['refresh'] = 'Абнавіць прадпрагляд';
$string['shuffleimages'] = 'Перамешваць рухомыя прадметы падчас кожнага новага спрабаваньня';
$string['summarisechoice'] = '{$a->no}. {$a->text}';
$string['summarisechoiceno'] = 'Прадмет {$a}';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Вобласьць пакіданьня {$a}';
$string['xleft'] = 'Лева';
$string['ytop'] = 'Верх';
